<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="994d31733c65d346df2e9775f4599db0">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">BELL_WIFI;5099251212</string>
    <!--2023-01-31 11:41:24.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:24.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
